package com.goafanti.user.bo;

public class UserPageHomeBo extends UserBaseBo{
    /**
     * 专利数量
     */
    private Integer	patentNum;
    /**
     * 软著数量
     */
    private Integer	copyrightNum;
    /**
     * 科技成果数量
     */
    private Integer	techProjectNum;
    /**
     * 发布需求数量
     */
    private Integer	demandNum;
    /**
     * 发布成果数量
     */
    private Integer	achievementNum;
    /**
     * 知识产权数量
     */
    private Integer	intellectualPropertyNum;
    
    private Integer expert;
    
    private Integer auditStatus;
	public Integer getPatentNum() {
		return patentNum;
	}
	public void setPatentNum(Integer patentNum) {
		this.patentNum = patentNum;
	}
	public Integer getCopyrightNum() {
		return copyrightNum;
	}
	public void setCopyrightNum(Integer copyrightNum) {
		this.copyrightNum = copyrightNum;
	}
	public Integer getTechProjectNum() {
		return techProjectNum;
	}
	public void setTechProjectNum(Integer techProjectNum) {
		this.techProjectNum = techProjectNum;
	}
	public Integer getDemandNum() {
		return demandNum;
	}
	public void setDemandNum(Integer demandNum) {
		this.demandNum = demandNum;
	}
	public Integer getAchievementNum() {
		return achievementNum;
	}
	public void setAchievementNum(Integer achievementNum) {
		this.achievementNum = achievementNum;
	}
	public Integer getIntellectualPropertyNum() {
		return intellectualPropertyNum;
	}
	public void setIntellectualPropertyNum(Integer intellectualPropertyNum) {
		this.intellectualPropertyNum = intellectualPropertyNum;
	}
	public Integer getExpert() {
		return expert;
	}
	public void setExpert(Integer expert) {
		this.expert = expert;
	}
	public Integer getAuditStatus() {
		return auditStatus;
	}
	public void setAuditStatus(Integer auditStatus) {
		this.auditStatus = auditStatus;
	}
}